Sciences et Techno

Certains modèles d'Iphone, mac ou iPad à mettre à jour : Apple avertit d'une faille de sécurité permettant de contrôler l'appareil

© Belgaimage

19 août 2022 à 04:33Temps de lecture1 min
Par Belga, édité par Estelle De Houck

Apple a recommandé aux possesseurs de certains modèles d'iPhone, iPad et Mac de mettre à jour le logiciel d'exploitation, qui présente une faille de sécurité permettant de prendre le contrôle de ces appareils.

Sont concernés les iPhone 6 et modèles ultérieurs, tous les iPad Pro, les iPad de cinquième génération et suivantes, ainsi que les Mac, selon des avis postés sur le site d'Apple.

Selon la firme à la pomme, dans l'ancienne version du logiciel d'exploitation, "une application peut utiliser du code arbitraire" avec accès indu à l'appareil, ce qui signifie qu'un pirate peut exécuter des actions sans autorisation.

"Cette possibilité pourrait avoir été activement exploitée" par des pirates informatiques, indique Apple, sans plus de précisions. La faille est aussi exploitable par le biais de "contenu internet conçu avec malveillance", ajoute le groupe de Cupertino (Californie). 

Pour remédier à ces défauts, Apple incite les utilisateurs à télécharger la version 15.6.1 du logiciel d'exploitation iOS pour les iPhone, son pendant iPadOS 15.6.1 pour iPad et macOS Monterey 12.5.1 pour les ordinateurs Mac.

Les failles ont été signalées, selon Apple, par des chercheurs anonymes.

Sur le même sujet

Apple : les projets de réalité mixte se précisent

High tech

Le tout premier iPhone a été vendu pour plus de 35.000 dollars aux enchères

High tech

Articles recommandés pour vous